﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    /*padding-left: 15px;
    padding-right: 15px;*/
}
.navbar-border-button {
    border-bottom: 3px solid orange;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select {
    max-width: 280px;
}
textarea {
    max-width:90%;
}

html, body {
    font-family: "Segoe UI";
    /*margin: 0;
    padding: 0;
    height: 100%;
    overflow: hidden;*/
}

body {
    line-height: 1;
}

html, body {
    margin: 0;
    padding: 0;
    -moz-min-width: 320px;
    -ms-min-width: 320px;
    -o-min-width: 320px;
    -webkit-min-width: 320px;
    min-width: 320px;
}


body {
    font-size: 14px;
    font-family: 'Arimo', Verdana, Geneva, Helvetica, sans-serif;
    line-height: 1;
    padding: 0;
    margin: 0;
    color: #696969;
    -webkit-tap-highlight-color: rgba(0,0,0,0) !important;
    -webkit-touch-callout: none !important;
    -webkit-font-smoothing: antialiased !important;
    -webkit-text-size-adjust: none;
    /*background-color: #6292c3 !important;*/
}

html, body {
    height: 100%;
}

.dhx_cal_today_button,
.dhx_cal_tab {
    font-size: 16px !important;
}

.timeline_item_cell {
    display: table;
    float: left;
    /*width: 30%;*/
    height: 100% !important;
    font-size: 14px;
    text-align: center;
}
.cell_20_percent{
    width:20%;
}
.cell_30_percent {
    width: 30%;
}
.cell_40_percent {
        width: 40%;
    }
.cell_60_percent {
        width: 60%;
    }
.cell_80_percent {
    width: 80%;
}
.dhx_month_link {
    text-align: center !important;
}

.view_more_link {
    color: #0E648D !important;
    font-size: 12px;
    text-decoration: underline !important;
    font-weight: normal;
    padding-right: 5px;
}

.timeline_item_cell span {
    display: table-cell;
    vertical-align: middle;
}

.timeline_second_item_cell {
    width: 69%;
}

.room_status {
    position: relative;
}

.timeline_item_separator {
    float: left;
    background-color: #CECECE;
    width: 1px;
    height: 100% !important;
}

.room_status_indicator {
    position: absolute;
    background-color: red;
    left: 0;
    top: 0;
    right: 95%;
    bottom: 0;
}

.room_status_indicator_1 {
    background-color: #4CAF50;
}

.room_status_indicator_2 {
    background-color: red;
}

.room_status_indicator_3 {
    background-color: #FFA000;
}

.timeline_weekend {
    background-color: #FFF9C4;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.dhx_cal_event_line {
    background-color: #FFB74D !important;
}

.event_1 {
    background-color: #FFB74D !important;
}

.event_2 {
    background-color: #9CCC65 !important;
}

.event_3 {
    background-color: #40C4FF !important;
}

.event_4 {
    background-color: #BDBDBD !important;
}

.booking_paid {
    position: absolute;
    bottom: 2px;
    right: 2px;
}

.dhx_cal_event_line:hover .booking-option {
    background: none !important;
}

.dhx_mini_calendar .dhx_year_week,
.dhx_mini_calendar .dhx_scale_bar {
    height: 30px !important;
}

.staff_link {
    margin-left: 20px;
}

.members_count {
    background: transparent !important;
}

.header-block {
    color: #F0F0F0;
    margin: 10px 0 10px 10px;
}

    .header-block select {
        color: #0A0A0A;
        height: 24px;
    }

.link {
    text-decoration: none;
}

.link_button {
}

    .link_button:hover {
        text-decoration: none;
    }

    .link_button:focus {
        text-decoration: none;
    }

.btn {
    border-radius: 0 !important;
}

.dhx_cal_light .chosen-choices {
    max-height: 64px;
    overflow-y: auto !important;
}

.dhx_cal_light .chosen-container-multi .chosen-results {
    max-height: 90px;
}

.dhx_section_time > span + input {
    display: none;
}

.dhx_form_repeat input[type=text] {
    box-sizing: content-box;
}

.highlighted_month_day > .dhx_month_head,
.highlighted_month_day > .dhx_month_body {
    background-color: #D2FFCE !important;
}

.month_event_bar {
    color: #FFF !important;
    height: 23px !important;
    line-height: 23px;
    margin-left: 1px;
    padding-right: 10px;
    text-overflow: ellipsis;
}

.month_event_bar_non_one_day {
    padding-right: 3px;
    text-overflow: ellipsis;
    white-space: nowrap;
}



.event {
    background-color: #607D8B !important;
}

.members_count {
    background-color: inherit;
    font-weight: bold;
    position: absolute;
    top: 2px;
    right: 4px;
    height: 16px;
}

.task_dates {
    box-sizing: border-box !important;
    height: 16px;
    overflow: hidden;
    position: absolute;
    top: 16px;
}

.task_text {
    box-sizing: border-box !important;
    background: transparent !important;
    height: 16px;
    overflow: hidden;
    padding-right: 30px;
    position: absolute;
    text-overflow: ellipsis;
    top: 2px;
    width: 100%;
    white-space: nowrap;
}

.task_text_small {
    height: 32px;
    padding-right: 10px;
    white-space: normal;
}

.dhx_cal_event_line .dhx_event_resize.dhx_event_resize_start,
.dhx_cal_event_line .dhx_event_resize.dhx_event_resize_end {
    z-index: 1;
}

/*Layout rules*/
.header, .footer {
    left: 0;
    width: 100%;
    overflow: hidden;
    font: normal 15px 'Arimo', Verdana, Arial;
}

.header {
    background-color: #496d92;
}

.header {
    height: 11%;
    min-height: 120px;
}

#page, .header, .footer {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    .header .container {
        padding: 0;
        margin-top: 10px;
        margin-bottom: 10px;
    }

        .header .container .row {
            height: auto;
            padding-top: 0;
            padding-bottom: 0;
            color: #ffffff;
        }

.container {
    width: 940px;
    /*height: 100%;*/
}

    .container .col-6 {
        padding: 0;
    }


.row {
    width: 100%;
    height: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
}

.row {
    clear: both;
}

.row,
.form-block,
.page {
    display: table;
}

.head_line {
    background-color: #496d92;
    padding: 12px 0;
    /*min-width: 1020px;*/
}

    .head_line h1 {
        color: #d6ff80;
        font: normal 22px 'Ubuntu', Verdana, Arial, Tahoma;
    }

.head_inner {
    position: relative;
    margin: 0 auto;
    /*width: 1020px;*/
}

    .head_inner span {
        font: normal 13px Arial, Verdana, Tahoma;
        color: white;
        float: none !important;
        position: absolute;
        right: 400px;
        top: 50%;
        margin-top: -8px;
    }

.col-10 {
    width: 100%;
}

.col-9 {
    width: 90%;
}

.col-8 {
    width: 80%;
}

.col-7 {
    width: 70%;
}

.col-6 {
    width: 60%;
}

.col-5 {
    width: 50%;
}

.col-4 {
    width: 40%;
}

.col-3 {
    width: 30%;
}

.col-2-5 {
    width: 25%;
}

.col-2 {
    width: 20%;
}

.col-1 {
    width: 10%;
}

.col-1-offset {
    margin-left: 10%;
}

.col-2-offset {
    margin-left: 20%;
}

.col-2-5-offset {
    margin-left: 25%;
}

.col-3-offset {
    margin-left: 30%;
}

.col-4-offset {
    margin-left: 40%;
}

.col-5-offset {
    margin-left: 50%;
}

.col-6-offset {
    margin-left: 60%;
}

.col-7-offset {
    margin-left: 70%;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.block-left {
    float: left;
}

.block-right {
    float: right;
}

.clear {
    clear: both;
}

#header-title {
    color: #d6ff80;
    font-size: 22px;
    font-weight: normal;
}

.dhx_cal_container a {
    color: #767676;
}

.download_button {
    float: right;
    display: inline-block;
    margin-top: 5px;
}

    .download_button > a > div {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .download_button a, .download_button a:hover {
        text-decoration: none;
    }

    .download_button div {
        height: 40px;
        padding: 0 15px 0 60px;
        font: normal 18px 'Roboto', Verdana, Arial;
        line-height: 40px;
        text-transform: uppercase;
        text-decoration: none;
        color: white;
        border: none;
        background: url("http://scheduler-net.com/image/buttons/down-load.png") left center no-repeat;
        background-color: rgb(126,203,15);
        cursor: pointer;
    }

        .download_button div:hover {
            background-color: rgb(107,182,0);
        }

.wrapper {
    min-height: 100%;
}

[class*="col"] {
    position: relative;
    min-height: 1px;
    float: left;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.button-container {
    text-align: right;
    margin-top: 15px;
}

#page {
    min-height: 79%;
    padding-bottom: 20px;
}

#page {
    overflow: hidden;
    overflow-y: hidden;
}

.main-area {
    background-color: #517399 !important;
    background-image: url("bg-office-meeting-room-02.jpg");
    background-repeat: no-repeat;
    background-position: initial;
    min-height: 79%;
}

@media (min-width : 768px) and (max-width : 992px) {
    .dhx_cal_date {
        left: 85px !important;
        font-size: 12px !important;
    }

    .container {
        width: 98%;
    }

    [class*="offset"] {
        display: block;
        float: none;
        margin: 0;
    }

    #header-title {
        font-size: 19px;
    }
}

@media (max-width : 767px) {
    [class*="col"], .container {
        display: block;
        float: none;
        width: 100%;
        margin-left: 0;
        margin-bottom: 10px;
        margin-top: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    h1, h2, h3, h4, h5, h6 {
        text-align: center;
    }

    .editor-field input {
        width: 100%;
    }

    #foot-menu, .footer-crosslinks, #copyright span {
        display: none;
    }

    #foot-menu, .footer-crosslinks, #copyright span {
        display: none;
    }

    .dhxlogo-footer {
        float: right;
        margin-right: 0;
    }

    #copyright {
        float: none;
        width: 30%;
        margin: 0;
        float: right;
        top: -40px;
        left: 0;
        margin-right: 30px;
    }

    .submenu-footer li {
        width: 100% !important;
        display: block;
        margin: 0 !important;
    }

    .soc-links-mini {
        display: inline-block !important;
        float: right;
        width: 50% !important;
        right: 30px;
        text-align: right;
    }

    .submenu-footer {
        display: inline-block !important;
        width: 40% !important;
        padding-top: 0;
    }

    .submenu-footer {
        right: 0;
        margin-left: 20px;
    }

    .button-container {
        text-align: center;
        margin-top: 0;
    }

    .buttons {
        float: none;
    }

    .right-border {
        border: none;
    }

    #page, .header, .footer {
        height: auto;
    }

    .download_button {
        float: none;
    }

    #header-title {
        font-size: 22px;
        font-weight: normal;
        margin-bottom: 19px;
    }
}

/*Footer*/


.footer {
    /*height: 10%;*/
    padding-top:20px;
    position: relative;
    bottom: 0px;
    color: #595959;
}

.top-line-footer {
    position: relative;
    background-color: #c9c9c9;
    height: 8px;
}

    .top-line-footer div {
        height: 100%;
        margin: 0 auto;
        background-color: #c9c9c9;
    }

.footer-inside {
    position: relative;
    margin: 0 auto;
    padding: 0 10px;
    background-color: #595959;
}

    .footer-inside ul li {
        list-style: none;
    }

.submenu-footer {
    padding-left: 0;
    padding-right: 0;
}

    .submenu-footer li {
        display: inline-block;
        *display: inline;
        zoom: 1;
        margin-right: 10px;
    }

        .submenu-footer li:first-child {
            margin-left: 0;
            margin-right: 20px;
        }

        .submenu-footer li a {
            color: white;
            text-decoration: none;
            font: normal 14px 'Arimo', Verdana, Arial, Tahoma;
        }

            .submenu-footer li a:hover {
                color: #56bcdf;
            }

.footer .container {
    padding-top: 10px;
}

.footer {
}
/* social links */

.clear-block {
    position: relative;
    overflow: hidden;
}

.submenu-footer {
    padding-top: 15px;
}

.submenu-footer,
.soc-links-mini {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
    padding-right: 0;
    padding-left: 0;
}

.soc-links-mini {
    width: 151px;
}

    .soc-links-mini li {
        display: inline-block;
        *display: inline;
        zoom: 1;
        margin: 5px 0 0 2px;
        list-style: none;
    }

        .soc-links-mini li:first-child {
            margin-left: 0;
        }

        .soc-links-mini li a {
            display: inline-block;
            *display: inline;
            zoom: 1;
            width: 24px;
            height: 24px;
            -webkit-transition: all 0.1s ease-in-out;
            -moz-transition: all 0.1s ease-in-out;
            -o-transition: all 0.1s ease-in-out;
            -ms-transition: all 0.1s ease-in-out;
            transition: all 0.1s ease-in-out;
        }

        .soc-links-mini li .google-link {
            background: url("./soc-icons-mini.png") 5px center no-repeat;
        }

            .soc-links-mini li .google-link:hover {
                background-color: #c94d2f;
            }

        .soc-links-mini li .facebook-link {
            background: url("./soc-icons-mini.png") -30px center no-repeat;
        }

            .soc-links-mini li .facebook-link:hover {
                background-color: #385594;
            }

        .soc-links-mini li .twitter-link {
            background: url("./soc-icons-mini.png") -63px center no-repeat;
        }

            .soc-links-mini li .twitter-link:hover {
                background-color: #00aced;
            }

        .soc-links-mini li .linkedin-link {
            background: url("./soc-icons-mini.png") -96px center no-repeat;
        }

            .soc-links-mini li .linkedin-link:hover {
                background-color: #0172b0;
            }

        .soc-links-mini li .rss-link {
            background: url("./soc-icons-mini.png") -130px center no-repeat;
        }

            .soc-links-mini li .rss-link:hover {
                background-color: #ff8c26;
            }


#copyright {
    font: normal 12px 'Arimo', Verdana, Arial;
    color: #b9b9b9;
    text-align: left;
    overflow: hidden;
    width: 210px;
    padding-left: 0;
    padding-right: 0;
    float: right;
    padding-top: 7px;
}

    #copyright span {
        display: block;
        font-size: 12.5px;
    }

.dhxlogo-footer {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 54px;
    height: 32px;
    margin-right: 10px;
    background: url("./dhtmlx-logo.png") left top no-repeat;
    float: left;
}

.header .link:hover,
.header .link:visited,
.header .link:focus {
    text-decoration: none;
}

/*Multiselect Control*/
.dhx_cal_multiselect {
    width: 628px;
}

    .dhx_cal_multiselect .chosen-container {
        height: 64px;
        width: 618px !important;
    }

        .dhx_cal_multiselect .chosen-container .chosen-choices {
            height: 64px !important;
        }

@media screen and (max-width: 767px) {
    .dhx_cal_multiselect {
        width: 100%;
    }

        .dhx_cal_multiselect .chosen-container {
            width: 100% !important;
        }
}

.usrp-fb-1 {
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 1;
    max-width: 50px;
    overflow: hidden;
    cursor: pointer;
    font-size: 14px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    border-radius: 2px 0 0 2px;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    z-index: 100;
}

    /* Icon background */
    .usrp-fb-1 i {
        position: absolute;
        top: 0;
        left: 0;
        width: 50px;
        height: 50px;
    }

    /* Transitions */
    .usrp-fb-1 i,
    .usrp-fb-1 .usrp-fb-title {
        -webkit-transition: all 0.2s linear;
        transition: all 0.2s linear;
    }

    /* Icon */
    .usrp-fb-1 svg {
        width: 100%;
        height: 100%;
    }

        .usrp-fb-1 svg .fill {
            fill: #ffffff;
        }

    /* Text */
    .usrp-fb-1 .usrp-fb-title {
        display: block;
        height: 50px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 600;
        color: rgba(255, 255, 255, 0);
        line-height: 50px;
        padding: 0 15px 0 65px;
        white-space: nowrap;
        background: #2a99f8;
    }

    /* Hover / Slide in */
    .usrp-fb-1:hover,
    .usrp-fb-1.slide-in {
        max-width: 200px;
    }

        .usrp-fb-1:hover i,
        .usrp-fb-1.slide-in i {
            background: rgba(0, 0, 0, 0.2);
        }

        .usrp-fb-1:hover .usrp-fb-title,
        .usrp-fb-1.slide-in .usrp-fb-title {
            color: #ffffff;
        }

.dhx_cal_data table {
    height: 100%;
}

.dhx_cal_ltitle {
    line-height: 24px !important;
    height: 30px !important;
}

.dhx_cal_light_wide .dhx_cal_lsection, .dhx_cal_light_wide .dhx_cal_lsection .dhx_fullday {
    line-height: 13px;
}

.dhx_cal_light_wide .dhx_custom_button {
    margin-top: 4px !important;
    margin-bottom: 4px !important;
    height: 22px;
}

.dhx_cal_light_wide .dhx_section_time {
    text-align: left;
}

    .dhx_cal_light_wide .dhx_section_time > input:first-child {
        margin-left: 10px;
    }

.dhx_cal_event_line {
    padding-left: 5px !important;
    padding-right: 7px;
    padding-bottom: 3px;
    margin-top: -2px;
    margin-left: -1px;
}

.dhx_cal_data {
    overflow: hidden !important;
}

.dhx_month_link {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}